Go to previous topic
Go to next topic
Last Post 16 Mar 2017 10:05 PM by  Pengtsen R
DNN 9.x support with Flex Events 1.8.11?
 1 Replies
Author Messages


New Member


Posts:7
New Member


--
09 Mar 2017 12:27 PM
    Is Flex Events 1.8.11 compatible with DNN 9.x?

    I have a couple of sites that are running this older version of Flex Events on DNN v8.x, but I need to upgrade the sites to DNN version 9.x. If I upgrade the DNN platform, will I also need to upgrade to the v2.x version of Flex Events?

    Thanks,
    Warren


    Basic Member


    Posts:189
    Basic Member


    --
    16 Mar 2017 10:05 PM
    Yes, it should work.


    ---